$(function() {

    $('.customers-carousel-container').slick({
        infinite: true,
        slidesToShow: 3,
        arrows: true,
        dots: false,
        adaptiveHeight: true,
        slidesToScroll: 1,
        responsive: [
            {
              breakpoint: 1200,
              settings: {
                slidesToShow: 3,
                slidesToScroll: 3,
              }
            },
            {
              breakpoint: 992,
              settings: {
                slidesToShow: 2,
                slidesToScroll: 2
              }
            },
            {
              breakpoint: 767,
              settings: {
                slidesToShow: 1,
                slidesToScroll: 1
              }
            }
        // You can unslick at a given breakpoint now by adding:
        // settings: "unslick"
        // instead of a settings object
        ]
    });
    var stHeight = $('.slick-track').height() + 100;
    $('.slick-slide').css('height',stHeight + 'px' );

    $(window).resize(function(){
      var stHeight = $('.slick-track').height() + 100;
      $('.slick-slide').css('height',stHeight + 'px' );
    });
});
